.information {
    background-color: black;
    display: block;
    color: white;
    font-size: 15px;
    overflow: hidden;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left {
    float: left;
    padding-left: 12%;
}

.left p {
    color: white;
}

.right {
    float: right;
    padding-right: 12%;
}

.list {
    list-style-type: none;
    padding: 0;
}

.right ul {
    padding: 8px;
}

.social-links i:hover {
    transition: all .2s ease-in-out;
    transform: scale(1.3);
}

.social-links i{
    color: white;
    font-size: 2em;
    padding: 10px;
    line-height: 175%;
}

.social-links a{
    color: white;
    font-size: 20px;
    padding: 10px;
}